uuid: ab6b4364-acef-46b2-a3b9-7bda78a3693a
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.field_pseudo_title
  module:
    - text
id: commerce_product_variation.default.field_pseudo_title
field_name: field_pseudo_title
entity_type: commerce_product_variation
bundle: default
label: 'Pseudo title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
